body{
    font-family: Sequel Sans Disp;
}

h1{
    font-size: 80px;
    color: cadetblue;
    margin-bottom: 50px;
    margin-top: 30px;
}

h4 {
    background-color: rgb(255, 143, 125);
    width: 460px;
    font-size: 56px;
    margin-bottom: 20px;
    margin-top: 30px;
    color: rgb(255, 255, 255);
}

h5{
    font-size: 40px;
    margin-bottom: -20px;
    margin-top: -30px;
    color: rgb(121, 120, 120);
}

h2{
    font-size: 32px;
    margin-bottom: -10px;
    color: rgb(222, 182, 141);
}

h3{
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 20px;
    color: rgb(121, 120, 120);
}

h6 {
    background-color: rgb(255, 143, 125);
    width: 500px;
    font-size: 56px;
    margin-bottom: 20px;
    margin-top: 30px;
    color: rgb(255, 255, 255);
}

p{
    text-align: center;
    font-family: Sequel Sans Disp;
    font-weight: 500;
    color: #afafaf;
    font-size: 22px;
}

.container {
    margin-top: 150px;
    margin-left: 50px;
    margin-right: 50px;
}

.front_header {
    width: 700px;   
}

.prof_pic {
    float: right;
    margin-left: 50px;
    margin-top: -10px;
    height: 450px;
    width: 700px;
    
}

.biodata {
    margin-top: 175px;
    border-top: 3px solid rgb(217, 217, 217);
}

.sosmed {
    margin-top: 65px;
    border-top: 3px solid rgb(217, 217, 217);
    margin right: 30 px;
    margin-bottom: 30px;
}

.behance {
    margin-top: 35px;
    margin-right: 50px;
    width: 100px;
    float : left;
}

.linkedin {
    margin-top: 35px;
    margin-right: 50px;
    width: 100px;
    float: left;
}

.instagram {
    margin-top: 35px;
    margin-right: 50px;
    width: 100px;
    float: left;
}

.line {
    margin-top: 35px;
    margin-right: 50px;
    width: 100px;
    float: left;
}

.footer {
    margin-top: 250px;
    margin-bottom: 40px;
}
